System.Web 2.0.0.0 System.Configuration.ConfigurationSection To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("databases")
  System.Web.Configuration.SqlCacheDependencyDatabaseCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationElementProperty To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("enabled", DefaultValue="True")
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("pollTime", DefaultValue="60000")
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0